@font-face {
 font-family:MuseoSans_100;
 src:url('../font/MuseoSans_100.otf');
}

@font-face {
 font-family:MuseoSans_500;
 src:url('../font/MuseoSans_500.otf');
}




body {
	color:#4D4D4D;
	font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	font-size:12pt;
	margin:0;
	padding:0;
	
}

a{color:#00baff;font-size:12pt; text-decoration: underline;}
a:hover{ color:#00baff;text-decoration:none; font-size:12pt;}
.nav{color:#404040; text-decoration:none;}
.nav:hover{color:#0063ac; text-decoration:underline;}


.DataIntercept .DataInterceptCreditCardType{
	font-size:12pt;
	font-family:'MuseoSans_100';
}

.main-container input,.main-container select{
	font-size:12pt;
}

.errorstyle{
	font-weight:normal;
	margin-left:-100px;
	text-align:center;
	color:red;	
}




.main-container {
    font-family:'MuseoSans_100';
	font-size: 14pt;
	color: #7f8080;
	width:1265px;
	margin:0px auto;
    padding: 6px 10px;
	background:url('../images/Assets/medium_bg.png') repeat 0 0;
	box-shadow: -1px 2px 5px #B9B9B9;
}
.content-container h2{
	font-size:24pt;
	color:#7F8080;
	font-family:'MuseoSans_500';
	font-weight:normal;
	text-transform:uppercase;
	margin:0;
	padding:0;
}

#header-container {
	position:relative;
	text-align:left;
	height:60px;
	background-color:#FFFFFF;
}

#logo{
	margin:0;
	padding:0;
	float:left;
	height:54px;
	width:208px;
	background:url('../images/Nav-Logo.gif') no-repeat 0 50%;
}

#header-nav{
	margin:0;
	padding:0;
 	position:absolute;
 	top:31px;
 	right:0px;
	height:23px;
	width:552px;
	background-color:#C5C5C5;
}

#header-nav ul{
	list-style:none;
	margin:0;
	padding:0;
}

#header-nav li{
	margin:0;
	padding:0;
	float:left;
	height:23px;
}

#header-nav li #NavProducts{
	display:block;	width:82px;	height:100%;
	background:url('../images/Nav-Products.gif') no-repeat 0 0;	
}
#header-nav li #NavProducts:hover{
	background:url('../images/Nav-Products_1.gif') no-repeat 0 0;	
}

#header-nav li #NavAcc{
	display:block;	width:77px;	height:100%;
	background:url('../images/Nav-Accessories.gif') no-repeat 0 0;	
}
#header-nav li #NavAcc:hover{
	background:url('../images/Nav-Accessories_1.gif') no-repeat 0 0;	
}

#header-nav li #NavPurchase{
	display:block;	width:78px;	height:100%;
	background:url('../images/Nav-Purchase.gif') no-repeat 0 0;	
}
#header-nav li #NavPurchase:hover{
	background:url('../images/Nav-Purchase_1.gif') no-repeat 0 0;	
}

#header-nav li #NavSupport{
	display:block;	width:78px;	height:100%;
	background:url('../images/Nav-Support.gif') no-repeat 0 0;	
}
#header-nav li #NavSupport:hover{
	background:url('../images/Nav-Support_1.gif') no-repeat 0 0;	
}

#header-nav li #NavCompany{
	display:block;	width:78px;	height:100%;
	background:url('../images/Nav-Company.gif') no-repeat 0 0;	
}
#header-nav li #NavCompany:hover{
	background:url('../images/Nav-Company_1.gif') no-repeat 0 0;	
}

#header-nav li #NavContact{
	display:block;	width:79px;	height:100%;
	background:url('../images/Nav-Contact.gif') no-repeat 0 0;	
}
#header-nav li #NavContact:hover{
	background:url('../images/Nav-Contact_1.gif') no-repeat 0 0;	
}

#header-nav li #NavNews{
	display:block;	width:80px;	height:100%;
	background:url('../images/Nav-News.gif') no-repeat 0 0;	
}
#header-nav li #NavNews:hover{
	background:url('../images/Nav-News_1.gif') no-repeat 0 0;	
}


#greyBar{
	margin:0;
	padding:0;
 	position:absolute;
 	top:54px;
 	left:0px;
	height:6px;
	width:100%;
	background-color:#C5C5C5;
}
#social-links{
	margin:0;
	padding:0;
 	position:absolute;
 	top:0px;
 	right:0px;
 	height:31px;
 	line-height:31px;
 	width:200px;
}
#social-links ul{
	list-style:none;
	margin:0;
	padding:0;
}
#social-links li{
	margin:0;
	margin-right:8px;
	padding:0;
	float:right;
	color:#999999;
	font-size:11px;
	text-align:right;
	height:31px;
	line-height:31px;
}
#social-links li #linkFlickr{
	height:31px;
	width:18px;
	display:block;
	background:url('../images/flickr.png') no-repeat 0 50%;	
}
#social-links li #linkYouTube{
	height:31px;
	width:18px;
	display:block;
	background:url('../images/youtube.png') no-repeat 0 50%;	
}
#social-links li #linkTwitter{
	height:31px;
	width:18px;
	display:block;
	background:url('../images/twitter.png') no-repeat 0 50%;	
}
#social-links li #linkFaceBook{
	height:31px;
	width:18px;
	display:block;
	background:url('../images/facebook.png') no-repeat 0 50%;	
}

#footer-powerby{
	float:right;
	margin:25px 0px 40px 0px;
	width:113px;
	height:49px;
	display:block;
	background:url(../images/powered_by_avnet.gif) no-repeat 0px 0px;
}


#footer-container{
	clear:both;
	text-align:center;
	height:160px;
	background:url('../images/splash_footer.gif') no-repeat 0 0 #FFFFFF;	
	position:relative;

}
#footer-splash1 {
	position:absolute;
	top:60px;
	left:0px;
	width:100%;
	text-align:center;
	font-size: 8px;
	line-height: 18px;
	font-family: verdana;
}
#footer-splash2 {
	position:absolute;
	top:96px;
	left:0px;
	width:100%;
	text-align:center;
 	color:#606060;
	font-size: 9px;
	line-height: 18px;
	font-family: verdana;
}

.user-nav{
	line-height:30px;
	text-align:right;
	padding-right:3px;
	background:#FFF;
}

.content-container{
	padding:0;
	margin:0;
	/*margin:40px 58px 0px 58px;
	width:642px;
	padding-bottom:9px;
	background:url('../images/Tbl-Bot.jpg') no-repeat left bottom;	*/
}

.template-header{
	margin:0px;
	width:100%;
	height:26px;
}

#login-header{background:url('../images/Tbl-Login.jpg') no-repeat left top;	}
#account-header{background:url('../images/Tbl-Account.jpg') no-repeat left top;}
#cart-header{background:url('../images/Tbl-Cart.jpg') no-repeat left top;}


.content-gtech{
	margin: 0 auto;
	width:770px;
	background:url('../images/Assets/light_bg.png') repeat 0 0;
	margin-top: 40px;
	margin-bottom: 40px;
	padding:9px 15px;
	text-shadow: 1px 0 1px #E0E0E0; box-shadow: -1px 2px 5px #B9B9B9;
}

.content-gtech h2 {
	font-size: 24pt;
	color: #7f8080;
	font-family:'MuseoSans_500';
}

.content-gtech h3,.cart-info h3  {
	font-size:18pt;
	font-weight:normal;
	background-color:#b6b6b6;
	height:30px;
	line-height:30px;
	display:block;
	color:#fff;
	margin:2px 0px 12px 0px;
	padding:0px 0px 0px 6px;
	font-family:'MuseoSans_100';
}


.sub-title{
	margin:0px;
	font-size:13px;
	margin-top:20px;
}

.sub-container, .ec_content{
	padding:5px 0px;
	font-size:12pt;
	/*border:1px dotted #CCCCCC;*/
	width: 690px;
	margin:0 auto;
}



.sub-container label {
	float:left;
	font-size:12pt;
	padding-right:5px;
	text-align:right;
	width:200px;
	height:20px;
	line-height:20px;
	margin-top:5px;
	display:block;
}


.sub-container input, .sub-container textarea, .sub-container select {
	font-size:10pt;
	margin-bottom:5px;
	text-align:left;
	width:150px;
	height:20px;
	line-height:20px;
	margin-top:5px;
}


.sub-container span {
	font-size:12pt;
	font-weight:bold;
	margin-left:5px;
}
.sub-container p{
	margin:0px;
	font-size:12pt;
	font-weight:bold;
}

.sub-container table{
	margin:30px 0px 0px 0px;
	padding:0px;
	border-collapse:collapse;
	border-spacing:0px;
	width:100%;
	}
.sub-container table tr{width:100%;}
.sub-container td{
	width:345px;
	vertical-align:top;
	border-collapse:collapse;
	border-spacing:0px;
	padding:0px;
	margin:0px;
}
.sub-container td label{
	font-size:12pt;
	width:150px;
}

.sub-container .check-box{width:auto;}

.btn-nav{
	width:100%;
	text-align:center;
	margin:15px 0px;
}

.account-style{
	padding:20px 40% 20px 20px;
	text-align:left;
}

.account-style label{
	font-size:12px;
	margin-top:5px;
	text-align:left;
	width:150px;
}

.account-style input {
	margin-bottom:5px;
	text-align:left;
	width:125px;
	margin-top:5px;
}


.account-style p{
	margin:10px 0px;
} 
.account-style .radio-gtch{width:auto;}


#btn-sign-in{
	margin:0px;	height:35px;	width:118px !important;	border:none;
	background:url('../images/Assets/cta_login.png') no-repeat left top;
	cursor: pointer;
}

#btn-create-account{
	margin:0px;	border:0px;	width:127px !important;	height:35px;
	background:url('../images/Assets/cta_createaccount.png') no-repeat left top;
	cursor: pointer;
}

.btn-update{
	margin:0px;	border:0px;	width:76px !important;	height:19px;
	background:url('../images/button_update.gif') no-repeat left top;
	cursor: pointer;
}
.btn-edit{
	margin:0px;	border:0px;	width:76px !important;	height:19px;
	background:url('../images/button_edit.jpg') no-repeat left top;
	cursor: pointer;
}

.btn-submit{
	margin:0px;	border:0px;	width:140px !important;	height:41px !important;
	background:url('../images/Assets/cta_submit.png') no-repeat left top;
	cursor: pointer;
}
.btn-calc{
	margin:0px;	border:0px;	width:76px !important;	height:19px;
	background:url('../images/button_calculate.jpg') no-repeat left top;
	cursor: pointer;
}
.btn-keep-shop{
	margin:0px;	border:0px;	width:164px !important;	height:41px;
	background:url('../images/Assets/cta_keepshopping.png') no-repeat left top;
	cursor: pointer;
}
.btn-clear-cart{
	margin:0px;	border:0px;	width:140px !important;	height:41px;
	background:url('../images/Assets/cta_clearcart.png') no-repeat left top;
	cursor: pointer;
}

.btn-ok {
	margin:0px;	border:0px;	width:101px !important;	height:35px !important;
	background:url('../images/Assets/cta_ok.png') no-repeat left top;
	cursor: pointer;
}

.btn-checkout{
	margin:0px;	border:0px;	width:141px !important;	height:41px;
	background:url('../images/Assets/cta_checkout.png') no-repeat left top;
	cursor: pointer;
}

.btn-add-creditcard{
	margin:0px;	border:0px;	width:120px !important;	height:19px;
	background:url('../images/button_add_creditcard.jpg') no-repeat left top;
	cursor: pointer;
}

.btn-continue{
	margin:0px;	border:0px;	width:141px !important;	height:41px;
	background:url('../images/Assets/cta_continue.png') no-repeat left top;
	cursor: pointer;
}
.btn-order{
	margin:0px;	border:0px;	width:116px !important;	height:19px;
	background:url('../images/button_place_your_order.gif') no-repeat left top;
	cursor: pointer;
}

.btn-back{
	margin:0px;	border:0px;	width:140px !important;	height:41px;
	background:url('../images/Assets/cta_goback.png') no-repeat left top;
	cursor: pointer;
}

.btn-addnew{
	margin:0px;	border:0px;	width:76px !important;	height:19px;
	background:url('../images/button_addnew.jpg') no-repeat left top;
	cursor: pointer;
}


#tb-addr{
	margin:10px 0px 0px 10px;
	padding:0px;
}

.edit-style{
	padding:20px 20px 20px 20px;
	text-align:left;
	/*background:#FFF;*/
	font-family:MuseoSans_100;
	color: 6e6e6e;
}
.edit-style label{
	font-size:12pt;
	margin-top:5px;
	text-align:right;
	width:200px;
}

.edit-style input,.edit-style select{
	margin-bottom:5px;
	text-align:left;
	width:125px;
	margin-top:5px;
}
.edit-style input[type="checkbox"]{
	width:auto;

}
.edit-style .radio{
	width:auto;
	margin-bottom:-1px;
	margin-left:30px;
}

.cart-info{
		overflow:hidden;
		margin:0 auto;
		width:690px;
}

.cart-info table{
	width:100%;
	margin:0px;
	padding:0px;
	border-spacing:0px;
	border-collapse:collapse;
	margin-bottom:10px;
	font-size:14pt;
	color:#7f8080;
}

.cart-info table td{
	padding:5px;
}
.cart-info table td .desc{
	font-size:18pt;
}
.cart-info p{
	margin:15px 0px 0px 0px;
	height:25px;
	line-height:25px;
	display:block;
	padding-left:5px;
}
.cart-info p label.input{
	float:left;
	margin-right:5px;
}

.AddrInfo{
	padding-left:5px;
}

#btn-upd-promo,#btn-calc{
	margin-bottom:6px;  //fix button vertial-align
}
.policy{
	padding:15px 5px;
}


.tbl-title{
	font-family:'MuseoSans_100';
	font-size:12pt;
	background-color:#e6e6e6;
	width:100%;
	line-height:30px;
	height:30px;
	text-indent:3px;
	font-weight:bold;
}
.tbl-title td{padding:0px 5px !important;}

.certificate{
	float:left;
	margin:10px 5px;
	width:220px;
	height:110px;
}
.certificate-img{
	height:80px;
	width:144px;
	display:block;
	background:url('../images/Assets/verisign.png') no-repeat;
}

.checkout-info{
	float:right;
	margin:10px 5px;
	padding:10px 0px;
	width:300px;
	height:110px;
	line-height:25px;
	text-align:right;
	font-size:12pt;
}
.checkout-info b{
	font-size:16pt;
}

.checkout-info p{
	font-weight:bold;
	padding:0px;
	margin:0px;
}

.checkout-nav{
	clear:both;
	height:41px;
	line-height:41px;
	margin:20px 0px 10px 0px;
	padding-right:5px;
	text-align:right;
}


.cart{
	text-align:center;
	width:492px;
}

.buy_now_title {
	color:#196BA6;
	font-size:1.1em;
	font-weight:bold;
	line-height:150%;
	float:left;
	margin-bottom:0;
	padding-bottom:0;
	margin-left:1.85em;
	margin-top:0.5em;
	text-align:left;
	width:90%;
	border-bottom:1px solid #C5C5C5;
}

.item-container{
	float:left;
	text-align:center;
	margin:15px;
	line-height:20px;
}

.item-container-accessories{
	text-align:left;
	margin:10px 0px;
	height:100px;
	width:100%;
	clear:both;
}
.item-container-accessories img{
	float:left;
	margin: 10px 10px 10px 30px;
}
.item-container-accessories .desc-container{
	float:left;
	margin:0px 0px 0px 10px;
	height:90px;
	padding:0px;
	vertical-align:bottom;
}
.item-container-accessories .add2cart{
	width:100px;		
}

.add2cart{
	display:block;
	width:120px;
	height:20px;
	background:url('../images/add-to-cart.gif') no-repeat 50% 50%;
}
.add2cart:hover{
	background:url('../images/add-to-cart_hover.gif') no-repeat 50% 50%;
}

.image_label {
	color:#196BA6;
	font-size:95%;
	padding-bottom:0.5em;
	padding-top:0.3em;
	text-align:center;
	margin:0px;
}

#ccExpMonth,#ccExpYear,#ccSecurity{
	width:40px;
}

.credit-card {
	padding:0px 0px 0px 30px;
	text-align:left;
	line-height:16px;
}
.credit-card p{
	line-height:16px;
	margin:0px;
	padding:0px;
}


.credit-card label{
	display:block;
	float:left;
	width:150px;
	margin-top:5px;
}

.credit-card input, .credit-card select{
	font-size:12pt;
	font-family:'MuseoSans_100';
	width:200px;
	margin-top:5px;
	margin-left:5px;
}
.credit-card input[type="checkbox"]{
	width:auto;
}

.total{
	text-align:right;
	height:30px;
	line-height:30px;
	font-weight:bold;
	padding-right:10px;
}

.order-history{
	border:1px dotted #CCCCCC;
	margin:0;
	padding:10px;
	/*width:598px;*/
	line-height:30px;
}

.order-history ul li {
	font-size: 12pt;
}
.order-history p,li{line-height:15px;}

.order-history h3{
	font-size:13px;
	font-weight:bold;
}
.order-history  .sub-label{
	width:70px;
	text-align:right;
	padding-right:8px;
}

.order-history label{
	float:left;
	line-height:30px;
	height:30px;
	width:150px;
}
.order-history select{float:left;width:90px;}

.btn-plant {
	margin:5px;
	padding:0px 0px 0px 20px;
}

.btn-plant li{
	list-style:none;
	float:left;
	padding-right:20px;
}

.rma{
	/*padding:20px 20% 20px 20px;
	text-align:left;
	background:#FFF;
	line-height:16px;*/
}
.rma label{
	font-size:12pt;
	margin-top:5px;
	text-align:right;
	width:260px;
}

.rma input,.rma select{
	margin-bottom:5px;
	text-align:left;
	width:200px;
	margin-top:5px;
}
.rma input[type="checkbox"]{width:auto;}
.rma textarea {width:200px; height: 100px;}
.rma .radio{
	width:auto;
	margin-bottom:-1px;
	margin-left:10px;
}

.orderstatus-header td{
	height:20px;
	text-align:left;
	font-size:14px;
	font-weight:bold;
}
.orderstatus-header hr{
	color:grey;
	border-widht:2px;
}
.btn-list{margin:5px;padding:0px;}
.btn-list li {list-style:none;line-height:30px;}

.fieldset-container{
	width:350px;	
}
.fieldset {
padding-top:10px;
width:auto;
height: 63px;
}
.fieldset-top-left {
background-image:url("../images/rndcrnr_blue_1280x18.gif");
font-size:2px;
height:9px;
margin-right:9px;
}
.fieldset-top-right {
background-image:url("../images/rndcrnr_blue_1280x18.gif");
background-position:100% 0;
font-size:2px;
height:9px;
margin-left:9px;
margin-top:-9px;
}
.fieldset-bottom-left {
background-image:url("../images/rndcrnr_blue_1280x18.gif");
background-position:0 -9px;
font-size:2px;
height:9px;
margin-right:9px;
}
.fieldset-bottom-right {
background-image:url("../images/rndcrnr_blue_1280x18.gif");
background-position:100% -9px;
font-size:2px;
height:9px;
margin-left:9px;
margin-top:-9px;
}
.fieldset-inside {
border-left:1px solid #1F5287;
border-right:1px solid #1F5287;
color:#000000;
padding-left:10px;
padding-right:10px;
position:relative;
}
.fieldset-legend {
font-weight:bold;
left:10px;
position:absolute;
top:-16px;
}
.fieldset-legend-content {
background-color:#1F5287;
color:#FFFFFF;
font-weight:bold;
line-height:18px;
margin:0 0 0 9px;
padding:0 12px;
text-align:center;
width:auto;
}
.fieldset-legend-left-endcap {
background-image:url("../images/circle_blue_endcaps.gif");
background-position:0 100%;
height:18px;
margin:0;
padding:0;
width:9px;
}
.fieldset-legend-right-endcap {
background-image:url("../images/circle_blue_endcaps.gif");
background-position:9px 100%;
height:18px;
margin:0;
padding:0;
width:9px;
}

.order-date{
	width:100%;
	line-height:20px;
	height:20px;
}
.order-date span{float:left;margin-left:5px;margin-top:10px;}
.order-date h3{float:left;font-weight:bold;margin:0px 10px;}
.order-date input{
	width: 80px;
	font-style:normal;
	font-family:Arial,Helvetica,sans-serif;
	color:#000;
	font-size:8pt;
	font-weight:normal;
	margin-top: 0px;

}
.calc-btn{
	float:left;
	height:16px;
	width:16px;
	margin:12px 5px 0px 5px;
	background:url("../images/calendar.gif") no-repeat 50% 50%;
	
}

table .searchResults{
	line-height:15px;
}

.criteriaSection{
	font-size:11px;
	width:660px;
}

.order-status-detail-header{
	line-height:15px;
	font-size:13px;
	text-align:left;
	width:400px;
	float:left;
	padding:5px;
	font-weight:bold;
}
.order-status-detail-header h3{
	font-size:18px;
	padding:0px;
	margin:0px;
	line-height:25px;
}

.return-to-search{
	width:180px;
	height:100px;
	line-height:100px;
	float:right;
	text-align:right;
}

.lineItemTbl{
	width:740px;
	font-size:10pt;
	clear:both;
}

.lineItemTbl .lineItemTbl-header{
	background-color:#e6e6e6;
	height:16px;
	line-height:16px;
	color:#7f8080;
	border-left: 1px solid #FFFFFF;
}
.lineItemTbl .lineItemTbl-data{
	line-height:16px;
	border-left: 1px solid #FFFFFF;
}

.lineItemTbl .odd {background-color: #FFFFFF;}
.lineItemTbl .even {background-color: #EBECED;}
.lineItemDetailTbl{margin-top:10px;}
.helpLink {
	background-color: #ffffff;
	color: #000000;
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	vertical-align: middle;
	text-align:-moz-center; /*FF*/
	#text-align: center;
	padding: 0px;
	margin: 0px;
	border-width: 0px;
}

.cart-info .creditCard td{
	border:none ;
	line-height:16px;
	vertical-align : top;
	padding:0px;
}
.validation-advice{
	color:red;
	margin-left:5px;
}

.cart-info .creditCard  .FormLabel{
	width:150px;
}

.mini-cart{
	margin:0px;
	padding:0px;
	text-indent:30px;
	height:25px;
	background:url("../images/gtx-cart.png") no-repeat  0 50% #FFF;
	line-height:25px;
}

.orderInfo{
	padding-left:5px;
	line-height:11px;
}
.cart-info .orderInfo td{border: 0px none;}
.tbLabel{
	font-weight:bold;
	text-align:right;
	width:260px;
	
}

.rma-display{
	width:600px;
	text-align:left;

}

.rma-display td{
	margin:0;
	padding:0;
	width:auto;
	line-height:25px;
	text-indent:10px;
}

.rma-display .rmalabel{
	text-align:right;
	font-weight:bold;
	width:240px;

}

.btn-list li input.radio-list { width: 50px;}

.btn-plant li input.radio-list {width: 30px;}

.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clear, .clearfix{ clear:both; }

#dateRangeCalendarDiv table {width: auto; margin:0; padding: 0; font-size: 11pt;}
#dateRangeCalendarDiv table span {margin: 0;}
#dateRangeCalendarDiv table.cpBorder td {width: auto;}

#shipToAddressCreationPanel .container-close {background:url(../images/sprite.png) no-repeat 0 -300px;}

#alertDialog .alert-info {font-family:MuseoSans_100; font-size: 12pt; color: #6e6e6e;}
#alertDialog pre span.alert-header {font-family:MuseoSans_500;}
#alertDialog .button-group button {
	margin:0px;	border:0px;	width:101px !important;	height:35px !important;
	background:url('../images/Assets/cta_ok.png') no-repeat left top;
}

.ec_content .ec_question {
	font-family:MuseoSans_500;
}

.ec_content .bb_question {
	border-bottom: 1px solid #C4CCCC;
	margin-bottom: 10px;
	padding-bottom: 8px;
}

.ec_content .firstbb {
	border-top: 1px solid #C4CCCC;
	padding-top: 8px;
	margin-top: 15px;
}

.ec_content .bb_question p {
	font-weight: bold;
	float: left;
	margin-left: 30px;
	display: inline;
	width: 70%;
	font-family:MuseoSans_100;
}

.ec_content .bb_question label {
	float: left;
	display: inline;
	margin-top: 20px;
}

.ec_content .bb_question input {
	display: inline;
	float: left;
	margin-top: 20px;
}

.other_desc {width: 80%; height: 70px;}

.sub_notice {
	font-family:MuseoSans_500;
	margin-bottom: 25px;
}

.ec_content .address_form {
	width: 75%;
	min-width: 550px;
	/*padding: 15px;*/
	margin-top: 10px;
	margin-bottom: 15px;
	border: 1px solid #ccc;
}

.address_form h3 {
	text-indent: -9999px;
	height: 20px;
	background: #F0F0F0;
	border-bottom: 1px solid #ccc;
	margin:0px;
}

.address_form .form_wrapper {
	padding: 15px;
	margin:0px;
}

.address_form p label {
	width: 150px;
	display: inline-block;
	text-align: right;
}

.address_form p em {
	color: red;
}

.address_form p input {
	width: 200px;
}

.address_form p select {
	/*width: 240px;*/
}

.k_error_box {
	border: 1px solid red;
}
.k_error_txt {
	color: red;	
}

span.red_ast {font-weight: normal; color: red;}